@import "sass-essentials";

.fieldset--numbered {
  padding-left: 80px;
  .fieldset__step {
    width: 62px;
    position: absolute;
    top: 0;
    height: 100%;
    left: 0;
    background: #DEDEDE;
    color: #000;
    font-size: 32px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-bottom: 2px solid #CCC;
    transition: all 0.2s ease;
  }
  &.in-focus .fieldset__step {
    background: #888;
  }
}
